@font-face {
    font-family: 'amasis';
    src: url('/css/fonts/amasismtstd-webfont.eot');
    src: url('/css/fonts/amasismtstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/amasismtstd-webfont.woff2') format('woff2'),
         url('/css/fonts/amasismtstd-webfont.woff') format('woff'),
         url('/css/fonts/amasismtstd-webfont.ttf') format('truetype'),
         url('/css/fonts/amasismtstd-webfont.svg#amasis_mt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
width: 100%;
color: #fff;
background: #003655;
font-family: "Palatino Linotype","Book Antiqua",Palatino,Times, "Times New Roman", serif;
font-size: 62.5%;
text-align: center;
padding: 0;
margin: 0 auto 0 auto;
}

html
{
min-height: 100%;
margin-bottom: 1px;
overflow: -moz-scrollbars-vertical;
overflow-x: auto;
}
img, object, embed
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}
div.loading
{
background: url(/images/loading.gif) no-repeat;
}
img.float_right
{
float: right;
padding: 0 0 5px 10px;
}
img.float_left
{
float: left;
padding: 0 10px 5px 0;
}

a:link, a:visited
{
outline: none;
color: #007dbf;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #000;
text-decoration: underline;
}
hr
{
clear: left;
width: 100%;
height: 1px;
color: #fff;
border: 0px none;
border-bottom: 1px dotted #fff;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 3px;
border: 0 none;
background: #fff;
color: #494949;
}
select
{
padding: 2px;
}

h1, h2, h3, h4
{
padding: 0;
margin: 1em 0 .6em 0;
display: block;
font-size: 1.5em;
font-weight: bold;
line-height: 1.1em;
}
h3{font-size: 1.3em;}
h4{font-size: 1.2em;}

div.normal h1, div.normal h2, div.normal h3, div.normal h4
{
color: #19557b;
}
div.content h1, div.content h2, div.content h3, div.content h4
{
color: #fff;
}
div.content a:link, div.content a:visited
{
color: #fff;
text-decoration: underline;
}
div.content a:hover, div.content a:active, div.content a.active:visited, div.content a.active:link
{
color: #000;
text-decoration: underline;
}
div.content div.trip a:link, div.content div.trip a:visited
{
color: #007dbf;
text-decoration: underline;
}
div.content div.trip a:hover, div.content div.trip a:active, div.content div.trip a.active:visited, div.content div.trip a.active:link
{
color: #000;
text-decoration: underline;
}

p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.2em;
line-height: 1.4em;
}
p.small
{
font-size: 1.1em;
}
p.big
{
font-size: 1.3em;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.4em;
}
li li, ul li p, ol li p, ul li h1, ol li h1, ul li h2, ol li h2, ul li h3, ol li h3, ul li h4, ol li h4
{
font-size: 1em;
margin: 0;
}
div.header p.cardrona
{
position: absolute;
top: 6px;
left: 0;
width: 263px;
height: 89px;
}
div.header ul.logos
{
float: left;
width: 920px;
height: 102px;
list-style-type: none;
padding: 0;
margin: 0;
}
div.header ul.logos li, div.hero h1, div.hero h2, div.hero div.leftarea p, div.panels h2, div.strapline p, div.footer ul.twitface span, ul.booknow li, div.normal table.combos a.booknow, div.normal ul.buttons li, ul.panels li
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
div.header ul.logos li a, ul.booknow li a, div.normal table.combos a.booknow, div.normal ul.buttons li a, ul.panels li a
{
float: left;
display: block;
text-decoration: none;
}
div.header ul.logos li
{
float: left;
}
div.header ul.logos li.logo, div.header ul.logos li.logo a
{
/*
width: 391px;
height: 36px;
background: url(/images/logo.gif) no-repeat bottom right;
*/
width: 434px;
height: 77px;
background: url(/images/logo.png) no-repeat bottom right;
}
div.header ul.logos li.logo
{
/*padding: 35px 0 0 285px;*/
padding: 14px 0 0 264px;
}
div.header ul.logos li.logo img
{
display: none;
}
div.header ul.logos li.rankers
{
float: right;
width: 150px;
padding: 22px 20px 0 0;
}

div.header ul.logos li.qualmarksilver
{
float: left;
}
div.header ul.logos li.qualmarksilver, div.header ul.logos li.qualmarksilver a
{
width: 147px;
height: 77px;
background: url(/images/qualmarksilver.gif) no-repeat;
}
div.header ul.logos li.fblike
{
float:left;
width: 120px;
height: 55px;
text-indent: 0px;
padding: 20px 0 0 26px;
}
div.header ul.logos li.fblike div.fbholder{
height:20px;
margin-bottom:13px;
}
div.header ul.logos li.fblike a.bloglink{
width:118px;
height:19px;
background: url(/images/news-updates.gif) no-repeat top left;
}
div.header ul.logos li.booknow, div.header ul.logos li.booknow a
{
width: 145px;
height: 49px;
/*background: url(/images/booknow.gif) no-repeat top right;*/
background: url(/images/emailnow.png?v3) no-repeat top right;
}
div.header ul.logos li.booknow{
margin-top:21px;
/*padding-left:99px;*/
padding-left: 77px;
}
div.header ul.logos li.booknow a:hover,
div.header ul.logos li.fblike a.bloglink:hover
{
background-position: bottom left;
}



div.ezqt
{
width: 920px;
margin: auto;
text-align: left;
position: relative;
}
div.header, div.nav, div.navinner, div.hero, div.panels, div.panelsinner, div.footer, div.strapline
{
float: left;
width: 100%;
text-align: center;
margin: 0 auto 0 auto;
}
div.header
{
height: 145px;
/*background: #000102 url(/images/head-bg.gif) repeat-x center top;*/
background: #000102 url(/images/head-bg.png) repeat-x center top;
}
div.nav
{
position: relative;
z-index: 10;
background: url(/images/nav.gif) repeat-x center top;
height: 36px;
}

div.article
{
float: left;
width: 920px;
min-height: 546px;
}

div.hero
{
position: relative;
z-index: 5;
margin: 0;
padding: 0;
}
div.herohome
{
background: #fff url(/images/hero/home2.jpg) no-repeat center top;
}
div.heroskiing {
background: #EEEFF1 url(/images/hero/home.jpg) no-repeat center top;
}
div.heroskifields
{
background: #fff url(/images/hero/skifields.jpg) no-repeat center top;
}
div.herogolf
{
background: #c0b349 url(/images/hero/golf.jpg) no-repeat center top;
}
div.heroactivities
{
background: #2b282f url(/images/hero/activities.jpg) no-repeat center top;
}
div.herotransport
{
background: #252531 url(/images/hero/transport.jpg) no-repeat center top;
}



div.hero h1.intro
{
width: 100%;
height: 100px;
margin: 15px 0 17px 0;
/*background: url(/titles/intro.gif) no-repeat;*/
background: url(/titles/intro.png) no-repeat;
}
div.hero h2.qtnz
{
width: 100%;
height: 21px;
margin: 0 0 12px 0;
/*background: url(/titles/queenstown-new_zealand.gif) no-repeat;*/
background: url(/titles/queenstown-new_zealand.png) no-repeat;
}
div.hero div.leftarea p.best-nz
{
width: 100%;
height: 21px;
margin: 0 0 12px 0;
padding:0;
background: url(/titles/best-new_zealand.gif) no-repeat;
}
div.hero div.leftarea
{
float: left;
width: 480px;
}
div.hero div.hometext {
float: left;
width: 310px;
}
div.hero div.hometext p {
font-size: 1.3em;
line-height: 1.2em;
color: #3C5069;
float: left;
width: 380px;
}
div.hero.herohome div.hometext {
float: right;
}
div.hero.herohome div.hometext p,
div.hero.herogolf div.hometext p
{
color: #fff;
}
div.hero div.hometext p a {
color: #fff;
}
div.hero div.hometext p a:hover {
text-decoration: none;
}
div.hero div.leftarea p
{
margin: 49px 0 0 0;
width: 100%;
}
div.hero div.leftarea p.activities
{
height: 45px;
background: url(/titles/activities.gif) no-repeat;
}
div.hero div.leftarea p.transport
{
height: 45px;
background: url(/titles/transport.gif) no-repeat;
}
div.hero div.leftarea p.skiing
{
height: 45px;
background: url(/titles/skiing.gif) no-repeat;
}
div.hero div.leftarea p.skiing
{
height: 45px;
background: url(/titles/skiing.gif) no-repeat;
}
div.hero div.leftarea p.fourwd, div.hero div.leftarea p.puregold
{
margin: 11px 0 0 0;
width: 100%;
height: 86px;
}
div.hero div.leftarea p.golf
{
height: 45px;
background: url(/titles/golf.gif) no-repeat;
}
div.hero div.leftarea p.skifields
{
height: 45px;
background: url(/titles/ski-fields.gif) no-repeat;
}

div.blog{
border-top:1px dotted #494949;
float:left;
width:690px;
padding-top:10px;
}
div.blog div.right ul.images{
float:left;
width:227px;
list-style: none;
padding:0 0 0 10px;
}
div.blog div.right ul.images li{
margin-bottom: 10px;
float:left;
width:100%;
}
.activity ul.images 
{
float: left;
width: 164px;
list-style-type: none;
padding: 0;
}
.activity ul.images li
{
float: left;
width: 74px;
margin: 0 8px 8px 0;
}
.activity ul.images li.big
{
float: left;
width: 156px;
margin: 0 8px 8px 0;
}
.activity div.bookbutton a.book
{
text-indent: -8000px;
font-size: 0.05em;
line-height: 0.05em;
/*background: url(/images/itinerary.gif) no-repeat top left;*/
background: url(/images/add.png) no-repeat top left;;
display: block;
/*
height: 29px;
width: 145px;
*/
width: 62px;
height: 27px;
float: right;
}
.activity div.bookbutton a.fmi
{
text-indent: -9999px;
display: block;
width: 145px;
height: 29px;
background: url(../images/formoreinfo.png) no-repeat;
}
.activity div.bookbutton
{
float: right;
width: 145px;
}
.activity div.bookbutton a:hover,
.activity div.bookbutton a:active
{
background-position: bottom left;
}
div.panels
{
background: #000102;
}
div.panelsinner
{
padding-top:3px;
background: url(/images/panels.jpg) repeat-y center top;
}

div.straplinegold
{
background: #000 url(/images/strapgold.gif) repeat-x center top;
}
div.straplinered
{
background: #000 url(/images/straplinered.jpg) no-repeat center top;
}
div.straplinecream
{
background: #000 url(/images/straplinecream.jpg) no-repeat center top;
}
div.strapline p
{
width: 920px;
height: 33px;
}
div.strapline p.straplinehome
{
background: url(/titles/strapline-home.png) no-repeat center;
}
div.strapline p.straplinejetboat
{
background: url(/titles/straplinejetboat.gif) no-repeat left center;
}
div.strapline p.straplinefourwd
{
background: url(/titles/straplinefourwd.gif) no-repeat left center;
}
div.strapline p.straplinepuregold
{
background: url(/titles/straplinepuregold.gif) no-repeat left center;
}
div.strapline p.straplineskippers
{
background: url(/titles/straplineskippers.gif) no-repeat left center;
}

div.activity{
float:left;
width:690px;
border-bottom: solid 1px #d8b599;
padding:16px 0;
}
div.activity img{
float:left;
}
div.activity div.copy{
float:right;
width:493px;
padding-left:32px; 
}
div.hero ul.fields-logo{
float:right;
width:200px;
list-style: none;
padding:200px 0 0 0;
}
div.hero ul.fields-logo li{
float:left;
text-indent:-8000px;
margin-top:17px;
}
div.hero ul.fields-logo li.coronet,div.hero ul.fields-logo li.coronet a{
display:block;
width:123px;
height:37px;
background: url(/images/logo-coronet-peak.gif) no-repeat top left;
}
div.hero ul.fields-logo li.remarkables,div.hero ul.fields-logo li.remarkables a{
display:block;
width:198px;
height:25px;
background: url(/images/logo-remarkables.gif) no-repeat top left;
}
div.hero ul.fields-logo li.cardrona,div.hero ul.fields-logo li.cardrona a{
display:block;
width:159px;
height:28px;
background: url(/images/logo-cardrona.gif) no-repeat top left;
}
div.hero ul.fields-logo li a:hover{
background-position: bottom left;
}
div.content div.ezqt div.dynamic{
float:left;
width:100%;
border-bottom: solid 1px #fff;
padding: 21px 0;
}
div.content div.ezqt div.dynamic img{
float:left;
}
div.content div.ezqt div.dynamic div.copy{
float:left;
width:737px;
padding-left:26px;
}
div.content div.ezqt div.dynamic h3{
font-size:1.6em;
margin-top:0;
}
div.content div.ezqt div.dynamic h3 span{
font-weight: normal;
}
div.activity div.copy h3{
margin-top:0;
}



div.panels div.panel
{
float: left;
width: 227px;
padding: 0 4px 9px 0;
position: relative;
z-index: 4;
}
div.panels div.panelright
{
padding-right: 0;
}
div.panels div.panel p
{
float: left;
width: 213px;
padding: 7px;
margin: 0;
font-size: 1.1em;
line-height: 1.2em;
text-align: center;
z-index: 5;
position: relative;
}
div.panels div.panel img
{
float: left;
}
div.panels div.panel a.image
{
float: left;
width: 227px;
display: block;
height: 145px;
margin: 0 0 -32px 0;
z-index: 10;
position: relative;
}
div.panels h2
{
z-index: 5;
position: relative;
margin: 14px 0 5px 0;
}
div.panels div.panel a:link, div.panels div.panel a:visited
{
color: #fff;
}
div.panels div.panel a:hover, div.panels div.panel a:active
{
color: #000;
}
div.panels h2, div.panels h2 a
{
width: 227px;
height: 15px;
}
div.panels h2.panel_transport, div.panels h2.panel_transport a
{
background: url(/titles/panel_transport.gif) no-repeat center top;
}
div.panels h2.panel_skiing, div.panels h2.panel_skiing a
{
background: url(/titles/panel_skiing.gif) no-repeat center top;
}
div.panels h2.panel_activities, div.panels h2.panel_activities a
{
background: url(/titles/panel_activities.gif) no-repeat center top;
}
div.panels h2.panel_golf, div.panels h2.panel_golf a
{
background: url(/titles/panel_golf.gif) no-repeat center top;
}
div.panels div.panel a.image:hover, ul.gallery li a.active img
{
-moz-opacity: 0.50;
opacity:0.50;
filter: alpha(opacity=50);
}

ul.panels
{
width: 920px;
float: left;
padding: 0;
margin: 0 0 -26px 0;
list-style-type: none;
}
ul.panels li
{
padding: 0;
margin: 0;
position: relative;
z-index: 4;
}
ul.panels li, ul.panels li a
{
width: 230px;
height: 26px;
background: url(/images/panel_arrow.gif) no-repeat top center;
}
ul.panels li a:hover
{
background-position: bottom center;
}


div.content h1.sifr, div.normal h1.sifr, div.normal h1.sifrcenter, div.normal p.sifr, div.content p.sifr
{
z-index: 4;
position: relative;
margin: 0;
padding: 0;
font-weight: normal;
line-height: 1.1em;
width: 100%;
color: #fff;
font-size: 2.1em;
font-family: 'amasis';
line-height: 42px;
text-transform: uppercase;
}
div.normal h1.sifr, div.normal h1.sifrcenter, div.normal p.sifr
{
color: #00406c;
font-size: 1.8em;
height: 42px;
}
div.content p.sifr
{
color: #fff;
font-size: 1.8em;
}
div.normal h1.sifrcenter
{
text-align: center;
}


div.normal
{
margin: -29px 0 0 0;
padding: 54px 0 25px 0;
float: left;
width: 100%;
background: #f3f0e3;
color: #494949;
}
div.normal div.form h2, div.normal div.contactright h2, div.normal div.middle h2
{
text-transform: uppercase;
font-size: 1.5em;
color: #00406c;
margin-top: 0;
}
div.normal div.contactright
{
float: right;
width: 230px;
text-align: right;
}
div.normal div.contactright div.location
{
float: left;
width: 228px;
height: 350px;
border: 1px solid #c0bcad;
text-align: left;
}
div.normal div.contactright div.location span
{
display: none;
}

div.normal div.middle
{
float: left;
width: 400px;
padding: 0 0 0 30px;
text-align: center;
}
div.normal div.middle p.big
{
font-size: 1.4em;
}

div.normal table.combos
{
width: 100%;
float: left;
margin: 0;
padding: 0;
border-top: 10px solid #f3f0e3;
border-bottom: 10px solid #f3f0e3;
}
div.normal table.combos th
{
font-size: 1.3em;
color: #e7e3d6;
background: #165b8f;
font-weight: normal;
padding: 8px 10px;
}
div.normal table.combos th.large
{
font-size: 1.5em;
font-weight: bold;
}
div.normal table.combos td
{
font-size: 1.2em;
color: #494949;
background: #e4dfce;
font-weight: normal;
padding: 8px 10px;
line-height: 1.5em;
border-bottom: 1px solid #f3f0e3;
}
div.normal table.combos td strong
{
font-size: 1.1em;
}
div.normal table.combos td.image
{
padding: 0;
width: 73px;
background: #ffffff url(/images/combostd.gif);
}
div.normal table.combos a.booknow
{
float: right;
width: 71px;
height: 23px;
background: url(/images/combosbook.gif) no-repeat;
}
div.normal table.combos td.price
{
padding: 8px 10px 0 10px;
font-size: 1.3em;
line-height: 1.6em;
width: 155px;
vertical-align: top;
}
div.normal table.combos td.price span
{
float: left;
}
div.normal table.combos a.booknow:hover
{
background-position:  bottom left;
}

div.content
{
padding: 25px 0 25px 0;
float: left;
width: 100%;
background: #000102 url(/images/panels.jpg) repeat-y center top;
}
div.content div.left, div.normal div.leftwide
{
float: left;
width: 665px;
}
div.left
{
float: left;
width: 157px;
}
div.content div.right
{
margin: -50px 0 0 0;
}
div.normal div.right
{
float: left;
padding-left:20px;
width: 512px;
}
div.normal div.inner
{
float: right;
width: 690px;
}
div.normal div.inner div.split
{
float: left;
width: 330px;
padding: 0 15px 0 0;
}


ul.booknow
{
float: left;
width: 227px;
padding: 0;
margin: 0 0 23px 0;
list-style-type: none;
z-index: 5;
position: relative;
}
div.tripinfo ul.booknow
{
float: right;
width: 145px;
margin: 0 0 15px 0;
}
ul.booknow li
{
float: right;
}
ul.booknow li, ul.booknow li a
{
width: 145px;
height: 27px;
background: url(/images/booknow2.png) no-repeat;
}
ul.booknow li a:hover
{
background-position: bottom left;
}
div.right img
{
clear: left;
}


div.content div.inner
{
float: right;
width: 679px;
padding: 0 30px 0 0;
}
div.content div.inner div.left
{
float: left;
width: 425px;
}
div.content div.inner div.right
{
float: right;
width: 230px;
}


div.content h2.calendar
{
float: left;
width: 657px;
padding: 5px 11px;
background: #dbd4cc;
color: #4c4c4c;
font-size: 1.4em;
font-family: arial, verdana;
}
div.content div.event
{
float: left;
width: 100%;
}
div.content div.event h3
{
font-family: arial, verdana;
}


div.content div.activity
{
border-top: 1px dotted #444444;
margin: 8px 0 0 0;
padding: 10px 0 0 0;
float: left;
width: 100%;
}
div.content div.activity h2
{
color: #4c4c4c;
margin-top: 0;
font-size: 1.4em;
font-family: arial, verdana;
}
div.content div.activity img
{
float: left;
padding: 0 20px 15px 0;
}

div.normal ul.aux
{
width: 660px;
margin: -38px 0 0 0;
padding: 0;
list-style-type: none;
float: right;
z-index: 5;
position: relative;
}
div.normal ul.aux li
{
float: right;
padding: 0 0 0 15px;
font-size: 1.3em;
}

div.normal ul.buttons
{
width: 100%;
margin: 0 0 13px 0;
padding: 0;
list-style-type: none;
float: left;
}

div.normal ul.buttons li, div.normal ul.buttons li a
{
width: 90px;
height: 22px;
}
div.normal ul.buttons li.login, div.normal ul.buttons li.login a
{
background: url(/images/login.gif) no-repeat;
}
div.normal ul.buttons li.media, div.normal ul.buttons li.media a
{
background: url(/images/media.gif) no-repeat;
}
div.normal ul.buttons li.media
{
float: right;
}
div.normal ul.buttons li a:hover
{
background-position: bottom left;
}

div.normal div.gallery
{
float: left;
width: 100%;
min-height: 715px;
}
div.normal div.gallery div.normal div.galleryinner
{
float: left;
width: 100%;
}
div.normal div.gallery img
{
float: left;
margin: 0 0 8px 0;
}
div.normal div.gallery p
{
margin: 0;
float: left;
width: 920px;
}
ul.gallery
{
width: 924px;
margin: 0 -4px 8px 0;
padding: 0;
list-style-type: none;
float: left;
}
ul.gallery li
{
float: left;
padding: 0 4px 4px 0;
}

div.content div.trip
{
float: left;
width: 920px;
margin: 15px 0 0 0;
background: url(/images/trip.gif) repeat-y top right;
}
div.content div.lefttrip
{
float: left;
width: 690px;
}
div.content div.righttrip
{
float: right;
width: 183px;
}
div.content div.righttrip ul
{
margin: 0 0 10px 0;
padding: 0;
float: left;
width: 183px;
list-style-type: none;
}
div.content div.righttrip p
{
float: left;
width: 143px;
padding: 0 20px;
text-align: right;
}
div.content div.righttrip img
{
float: left;
padding: 0 0 2px 0;
}
div.tripinfo h2, div.content div.righttrip h2
{
float: left;
padding: 11px 20px;
width: 143px;
margin: 0;
background: #165b8f;
color: #fff;
font-size: 1.5em;
font-weight: bold;
border-bottom: 1px solid #91824d;
}

div.tripinfo
{
float: left;
width: 650px;
padding: 0 20px;
color: #595959;
}
div.content div.tripinfo
{
background: #f2efe4;
}
div.normal div.tripinfo
{
margin: 15px 0 0 0;
background: #fff;
}
div.tripinfo h2
{
width: 650px;
margin: 0 -20px 15px -20px;
}
div.tripinfo p.need
{
float: left;
width: 505px;
font-size: 1.4em;
font-weight: bold;
padding: 7px 0 0 0;
margin: 0;
}

div.tripinfo table
{
width: 100%;
margin: 0 0 15px 0;
float: left;
table-layout: fixed;
}
div.tripinfo table tr th
{
font-size: 1.3em;
color: #165b8f;
padding: 7px 10px;
background: #e4ded0;
font-weight: bold;
}
div.tripinfo table tr td
{
font-size: 1.2em;
padding: 7px 10px;
vertical-align: top;
line-height: 1.4em;
}
div.tripinfo table tr td p
{
margin: 0 0 .2em 0;
}
div.tripinfo table tr td p, div.tripinfo table tr td li
{
font-size: 1em;
}
div.tripinfo table tr td p.small
{
font-size: .9em;
}
div.tripinfo table tr td.what
{
font-size: 1.3em;
font-weight: bold;
}


div.normal div.dynamic
{
float: left;
width: 100%;
padding: 10px 0 5px 0;
margin: 0 0 10px 0;
border-top: 1px dotted #494949;
}
div.normal div.dynamicinner
{
float: left;
width: 100%;
}
div.normal ul.archive
{
float: left;
width: 100%;
list-style-type: none;
padding: 10px 0 0 0;
margin: 0;
border-top: 1px dotted #494949;
}

div.normal h2.links
{
float: left;
width: 100%;
}
div.normal ul.links
{
float: left;
width: 100%;
padding: 0;
margin: 0;
list-style-type: none;
}
div.normal ul.links li
{
float: left;
width: 221px;
padding: 0 10px 0 0;
padding: 0;
margin: 0 0 1em 0;
}
div.normal ul.links li a:link, div.normal ul.links li a:visited
{
text-decoration: none;
}
div.normal ul.links li a strong
{
color: #3e3e3e;
}
div.normal ul.links li a:hover, div.normal ul.links li a:active,
div.normal ul.links li a:hover strong, div.normal ul.links li a:active strong
{
text-decoration: underline;
color: #3e3e3e;
}


div.normal ul.staff
{
float: left;
margin: 0 -15px 0 0;
padding: 15px 0 0 0;
list-style-type: none;
width: 935px;
}
div.normal ul.staff li
{
float: left;
padding: 8px 23px 23px 8px;
width: 156px;
font-size: 1em;
background: url(/images/staff.gif) no-repeat;
}
div.normal ul.staff li img
{
float: left;
padding: 0;
position: relative;
}
div.normal ul.staff li h2
{
float: left;
position: relative;
text-align: center;
font-size: 1.3em;
margin: -156px 0 0 0;
height: 201px;
padding: 0;
}
div.normal ul.staff li h2 a
{
float: left;
position: relative;
padding: 164px 2px 0 2px;
height: 37px;
width: 152px;
background: url(/images/staffname.png) no-repeat bottom left;
}
div.normal ul.staff li h2 a:link, div.normal ul.staff li h2 a:visited,
div.normal ul.staff li h2 a:hover, div.normal ul.staff li h2 a:active
{
color: #f3f0e3;
text-decoration: none;
}
div.normal ul.staff li h2 a.active:link, div.normal ul.staff li h2 a.active:visited,
div.normal ul.staff li h2 a:hover, div.normal ul.staff li h2 a:active
{
background-position: bottom right;
}
div.normal ul.staff li h2 a span
{
font-weight: normal;
font-size: .9em;
}

div.normal div.book
{
width: 683px;
min-height: 320px;
float: left;
background: #fff;
border-bottom: 1px solid #d8d6ca;
position: relative;
}
div.normal div.book.padding
{
padding: 20px;
}
div.normal div.bookleft
{
float: left;
width: 373px;
padding: 20px 0 20px 20px;
position: absolute;
left: 0;
top: 0;
bottom: 0;
}
div.normal div.bookleft div.activity {
width: 100%;
}
div.normal div.bookleft h3 {
width: 100%;
float: left;
}
div.normal div.bookleft p small
{
font-size: .9em;
}
div.normal div.bookleft p.field select, div.normal div.bookleft p.field textarea, div.normal div.bookleft p.field input.input
{
width: 365px;
margin: 2px 0 0 0;
color: #5a5a5a;
background: #ded9c8;
border: 1px solid #c0bcad;
}
div.normal div.bookleft p.field select
{
width: 373px;
}
div.normal div.bookleft p.field select.auto
{
width: auto;
}
div.normal div.bookleft p.total
{
float: left;
width: 373px;
margin: 0 0 12px 0;
padding: 0 0 12px 0;
border-bottom: 1px dotted #5a5a5a;
}

div.normal div.bookleft h2
{
margin-top: 0;
}
div.normal div.bookleft .activity img
{
margin: 0 10px 10px 0;
}
div.normal div.bookright
{
width: 230px;
float: right;
background: #ded9c8;
border-left: 20px solid #ded9c8;
border-bottom: 20px solid #ded9c8;
padding: 20px 20px 0 0;
}
div.normal div.bookright h3.margin
{
float: left;
margin-top: 14px;
}
div.normal div.bookright p.submit
{
float: left;
width: 100%;
margin: 0;
}
div.normal div.bookright p.submit input.submit
{
float: right;
}


/* ######## Form Stuff ######## */

div.normal div.form
{
float: left;
width: 230px;
}
div.normal div.form p.field
{
width: 100%;
float: left;
margin: 0 0 12px 0;
padding: 0;
}
div.normal div.form p.submit
{
float: left;
width: 100%;
margin: 0;
}
form.loading, div.normal form.loading div.bookleft
{
background: url(/images/loading.gif) no-repeat top right;
}
div.normal form.loading div.bookright
{
background: #ded9c8 url(/images/loading.gif) no-repeat bottom left;
}
div.normal div.form p.submit input, div.normal div.form p.total input{vertical-align: middle;}
div.normal div.form p.submit input.submit, div.normal div.form p.total input.submit, div.normal div.form p.submit img
{
float: right;
}
div.normal div.form p.field input.input, div.normal div.form p.field textarea, div.normal div.form p.field select
{
margin: 2px 0 0 0;
background: #ded9c8;
border: 1px solid #c0bcad;
width: 222px;
}
div.normal div.bookright div.form p.field input.input, div.normal div.bookright div.form p.field textarea, div.normal div.bookright div.form p.field select
{
background: #fff;
}
div.normal div.form p.field textarea
{
height: 100px;
}
div.normal div.form p.field input.alert, div.normal div.form p.field select.alert, div.normal div.form p.field textarea.alert,
div.normal div.bookleft p.field input.alert, div.normal div.bookleft p.field select.alert, div.normal div.bookleft p.field textarea.alert
{
border: 1px solid #b70000;
}
div.normal div.form form
{
float: left;
width: 100%;
}

div.normal div.form p.field select
{
padding: 2px;
width: 230px;
}
div.normal div.form p.field select.auto
{
width: auto;
}
div.normal div.form span.star, div.normal span.star
{
color: #b70000;
font-weight: bold;
}
div.normal div.form p.field input#verify
{
width: 130px;
}
div.normal div.form p.field img
{
float: right;
}

div.normal div.form div.status
{
background: #b70000;
border: 1px solid #b70000;
width: 228px;
margin: 0 0 10px 0;
float: left;
}
div.normal div.form div.status p
{
width: 218px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.normal div.form div.status ul
{
width: 198px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #b70000;
}
div.normal div.form div.status ul
{
margin: 0;
}
div.normal div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}
div.normal div.form form
{
float: left;
width: 100%;
}
/* ######## END Form Stuff ######## */



div.footer
{
margin: 1px 0 0 0;
padding: 35px 0 12px 0;
border-top: 1px solid #004f7c;
}
div.footer p
{
float: left;
width: 920px;
margin: 0 0 .4em 0;
line-height: 1.3em;
text-align: center;
}
div.footer ul.twitface
{
float: left;
width: 100%;
list-style-type: none;
padding: 0;
margin: 0 0 16px 0;
text-align: center;
}
div.footer ul.twitface li
{
display: inline;
line-height: 1.3em;
font-family: arial;
}
div.footer ul.twitface li.facebook
{
padding: 0 0 0 12px;
}
div.footer ul.twitface li a
{
padding: 0 58px 0 0;
}
div.footer ul.twitface li.twitter, div.footer ul.twitface li.twitter a
{
background: url(/images/twitter.gif) no-repeat top right;
}
div.footer ul.twitface li.facebook, div.footer ul.twitface li.facebook a
{
background: url(/images/facebook.gif) no-repeat top right;
}
div.footer ul.twitface li a:link, div.footer ul.twitface li a:visited, div.footer p a:link, div.footer p a:visited
{
color: #fff;
text-decoration: none;
}
div.footer p a:link, div.footer p a:visited
{
text-decoration: underline;
}
div.footer ul.twitface li a:hover, div.footer ul.twitface li a:active, div.footer p a:hover, div.footer p a:active
{
color: #000;
text-decoration: underline;
}
div.footer p.copy
{
font-size: 1.1em;
}

/* Popup */
body.popup
{
background: #fff;
}
div.popup
{
float: left;
width: 264px;
text-align: left;
}
div.popup div.inner
{
float: left;
width: 234px;
padding: 15px 20px 0 10px;
color: #595959;
}
div.popup h2
{
float: left;
width: 192px;
margin: 0;
padding: 12px 10px 0 62px;
height: 42px;
color: #f3f0e3;
background: url(/images/staffpopup.png) no-repeat;
}
div.popup h2 span
{
font-size: .9em;
font-weight: normal;
}
div.popup p
{
font-size: 1.1em;
line-height: 1.2em;
}
div.popup ul li, div.popup ol li
{
font-size: 1.1em;
line-height: 1.3em;
}
div.popup li li
{
font-size: 1em;
}
div.blognav h3.fb a, div.subnav h3.fb a:visited{
float:left;
width:190px;
padding:10px;
margin-bottom:0;
background: #325d99;
color: #fff;
text-decoration: none;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
}
div.blognav div.faicbowk{
float:left;
width:188px;
padding:10px;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
border: solid 1px #325d99;
}
div.blognav div.faicbowk div.entry{
float:left;
width:188px;
border-bottom: dotted 1px #325d99;
padding:5px 0;
}
div.blognav div.faicbowk div.entry span.fbdate{
font-weight: bold;
color: #325d99;

}


ul.top, ul.nav
{
float: left;
list-style-type: none;
padding: 0;
margin: 0;
width: 920px;
}
ul.top
{
height: 34px;
padding: 0 0 0 56px;
margin-top:10px;
width: 859px;
}
ul.top li
{
text-indent: -8000px;
float: left;
padding: 0;
margin: 0;
line-height: .05em;
font-size: .05em;
}
ul.top li a
{
float: left;
text-decoration: none;
}
ul.top li a:link, ul.top li a:visited,
ul.top li a:hover, ul.top li a:active
{
text-decoration: none;
border: 0 none;
}
ul.top li, ul.top li a
{
height: 27px;
}
ul.top li.transport, ul.top li.transport a
{
width: 120px;
/*background: url(/nav/transport.gif) no-repeat;*/
background: url(/nav/transport.png) no-repeat;
}
ul.top li.transport
{
width: 255px;
}
ul.top li.skiing, ul.top li.skiing a
{
width: 67px;
/*background: url(/nav/skiing.gif) no-repeat;*/
background: url(/nav/skiing.png) no-repeat;
}
ul.top li.skiing
{
width: 208px;
}
ul.top li.activities, ul.top li.activities a
{
width: 113px;
/*background: url(/nav/activities.gif) no-repeat;*/
background: url(/nav/activities.png) no-repeat;
}
ul.top li.activities
{
width: 257px;
}
ul.top li.golf, ul.top li.golf a
{
width: 58px;
/*background: url(/nav/golf.gif) no-repeat;*/
background: url(/nav/golf.png) no-repeat;
}

ul.top li a.active, ul.top li a:hover
{
text-decoration: none;
background-position: bottom left;
}


ul.nav
{
margin-top:6px;
height: 30px;
text-align: center;
float:left;
}
ul.nav li
{
display:inline;
line-height: 29px;
font-size: 1.1em;
text-transform: uppercase;
padding: 0 14px;
border-left: solid 1px #fff;
}
ul.nav li.left{
border:none;
}
ul.nav li.right
{
float: right;
padding: 0 0 0 28px;
}
ul.nav li a:link, ul.nav li a:visited
{
color: #fff;
text-decoration: none;
}

ul.nav li a.active:link, ul.nav li a.active:visited, ul.nav li a:hover, ul.nav li a:active
{
color: #00406C;
}



div.subnav, div.blognav
{
float: left;
width: 200px;
}
div.subnav ul
{
width: 200px;
float: left;
padding: 0;
margin: 0 0 50px 0;
list-style-type: none;
}
div.subnav ul ul
{
margin: 10px 0 20px 0;
padding: 0 0 0 20px;
width: 180px;
}
div.blognav ul
{
width: 200px;
float: left;
padding: 0;
margin: 0 0 15px 0;
list-style-type: none;
}

div.subnav ul li, div.blognav ul li
{
float: left;
width: 100%;
text-transform: uppercase;
font-size: 1em;
line-height: 1.2em;
margin: 0 0 8px 0;
}
div.subnav ul ul li, div.blognav ul ul li
{
text-transform: none;
}
div.subnav ul li a, div.blognav ul li a
{
font-size: 1.3em;
}
div.subnav ul li a:link, div.subnav ul li a:visited,
div.blognav ul li a:link, div.blognav ul li a:visited
{
color: #007dbf;
text-decoration: none;
}
div.subnav ul li a:hover, div.subnav ul li a:active,
div.blognav ul li a:hover, div.blognav ul li a:active
{
color: #000;
text-decoration: underline;
}
div.subnav ul li a.active:link, div.subnav ul li a.active:visited
{
color: #00406c;
text-decoration: none;
}
div.content div.ezqt div.subnav ul li a.active:link, 
div.content div.ezqt div.subnav ul li a.active:visited
{
color: #ffae00;
text-decoration: none;
}
div.content div.ezqt div.subnav ul li a:hover, 
div.content div.ezqt div.subnav ul li a:active
{
color: #ffae00;
text-decoration: underline;
}